export function rounding(row,column) {
    //非负浮点正则
    var number = /^d+(.d+)?$/
    if(column.property === 'score'){
        return row.score ? row.score.toFixed(2) : row.score
    }else if(column.property === 'mathScore'){
        return number.test(row.mathScore) ? parseFloat(row.mathScore).toFixed(1) : row.mathScore
    }else if(column.property === 'projectScore'){
        return number.test(row.projectScore) ? parseFloat(row.projectScore).toFixed(1) : row.projectScore
    }else{
        return row[column.property]
    }
  }
